/*------------------------------------*\
    #PRINT PAGE FOR JOBBOARD
\*------------------------------------*/

@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}print,
%#{$inuit-namespace}print {
    &__header {
        width: 100%;
        height: 100px;
        position: relative;

        &--left {
            position: absolute;
            top: 20px;
            left: 20px;
        }
    }

    &__body {
        width: 100%;
        padding: 0 20px;

        ul {
            padding-left: 20px;
        }
    }

    &__logo {
        width: 100px;
        margin-bottom: 10px;
    }
}

